[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Building postgresql 8.1.0: trouble finding readline, libz, etc



At 12/30/2005 04:37 PM, Steve Block wrote:
Install the appropriate development packages for what you seem to be missing. For example, the package libreadline5-dev (or libreadline4-dev, as appropriate).

Yep, after installing the "-dev" packages, the postgresql (in my case rev 8.1.1) build-from-source works just fine on Debian Sarge.

Thanks,
-Matt


Reply to: